
Section Vaud - Beschluss / Décision #7171

Stand d'informstion sur le RBI sous la responsabilté du PPVD

05 March 2016 16:13 - Maurice809

Status: Zurückgezogen / Annulée Start date: 05 March 2016

Priority: Low Due date:  

Assignee: Maurice809 % Done: 100%

Category: Politique cantonale Estimated time: 0.00 hour

Target version: Réunion de comité - 12 mai 2016   

Beschlussart /

Forme:

Umlaufbeschluss / Decision circulaire Umsetzung /

Réalisation:

 

Description

Suite à la décision de L'AG suisse de soutenir le RBI.

Nous aimerons organiser des stands d'information à Lausanne et la Riviera.

Ce qui implique :

- Création d'une affiche plastifier pour le stand

- Apéros

- Récolte de fond

History

#1 - 05 March 2016 22:50 - cwmarsens

Penser à des flyers pour le RBI et l'inscription au Parti Pirate... Un laptop pour enregistrer les nouveaux membres en live.

#2 - 26 March 2016 17:21 - taz

- Target version changed from Réunion de comité - 17 mars 2016 to Réunion de comité - 31 mars 2016

Etant donné que le référendum concernant la LSCPT va être lancé, la campagne RBI sera l'effort secondaire, qui accompagnera la récolte de

signature jusqu'au 4 juin.

Préparation détaillée à faire durant la séance du 31 mars.

#3 - 31 March 2016 21:00 - taz

- Target version changed from Réunion de comité - 31 mars 2016 to Réunion de comité - 12 mai 2016

#4 - 19 June 2016 21:09 - Maurice809

- Status changed from New to Zurückgezogen / Annulée

- % Done changed from 0 to 100
